.banner.bg-blue {
  background-image: url("https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2020/09/bg-blue-nao-me-ligue.jpg");
}

.links a {
  color: #616161 !important;
}
.links a:hover, .links a:active, .links a:focus {
  color: #EF6C00 !important;
  text-decoration: none;
}

.list-dados li {
  max-width: 300px;
}
.list-dados li img{
  max-width: 90px;
}
.card-gray::before, .check::before{
  content: '';
  position: absolute;
  background-size: contain;
}
.card-gray{
  background-color: #F1F1F1;
}
.card-gray::before{
  background-image: url('https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2021/05/checked-orange.svg');
  width: 40px;
  height: 40px;
  top: -10px;
  left: -10px;
}

.bg-box-gray::after{
  background-color: #F1F1F1;
  content: "";
  width: 100%;
  display: block;
  position: absolute;
  height: 60%;
  z-index: -1;
  bottom: 0;
  transform: translateY(-33%);
}
.check{
  margin-left: -15px;
  position: relative;
}
.check::before{
  background-image: url('https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2021/05/checked.svg');
  width: 18px;
  height: 18px;
  left: -30px;
  top: 3px;
}

@media (min-width: 601px) {
  .banner-full.dados-cliente {
    background-image: url("https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2020/09/b-meus-dados-protegidos.jpg");
  }
  .banner-full.nao-me-ligue {
    background-image: url("https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2020/09/b-nao-me-ligue.jpg");
  }
  .banner-full.nao-me-ligue .b-titulo, .banner-full.nao-me-ligue .b-descricao {
    color: white;
  }
  .banner-full.privacidade {
    background-image: url("https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2020/11/b-politica-de-privacidade-desktop.jpg");
  }

  .v-explicativo {
    text-align: center;
  }
  .v-explicativo iframe {
    min-height: 400px;
    width: 80%;
    z-index: 1;
    position: relative;
  }
  .v-explicativo::before, .v-explicativo::after {
    content: '';
    width: 53px;
    height: 100px;
    position: absolute;
    background-image: url("https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2020/09/pontinhos.png");
    background-size: contain;
    z-index: 0;
  }
  .v-explicativo::before {
    left: 8%;
    bottom: -15px;
  }
  .v-explicativo::after {
    margin-top: -22px;
    right: 8%;
  }

  .meus-dados .card {
    min-height: 290px;
  }
  .meus-dados .icone {
    width: 110px;
    height: 100%;
  }
  .list-dados li img{
    margin-bottom: 20px;
  }
  .b-lgpd{
    background-image: url('https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2021/05/b-lgpd.jpg');
  }
  .b-seguranca{
    background-image: url('https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2021/05/b-dados-seguranca.png');
    background-repeat: no-repeat;
    background-position-x: 50%;
  }
  .card-gray{
    min-height: 210px;
  }
}
@media (max-width: 600px) {
  .banner-full.dados-cliente {
    background-image: url("https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2020/09/b-meus-dados-protegidos-m.jpg");
    min-height: 230px;
  }
  .banner-full.nao-me-ligue {
    background-image: url("https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2020/09/b-nao-me-ligue-m.jpg");
  }
  .banner-full.nao-me-ligue .b-titulo {
    color: #EF6C00;
    top: 15%;
  }
  .banner-full.nao-me-ligue .b-descricao {
    background-color: rgba(255, 255, 255, 0.774);
    padding: 10px;
    text-align: center;
    position: relative;
    bottom: -140%;
  }
  .banner-full.privacidade {
    background-image: url("https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2020/11/b-politica-de-privacidade.jpg");
    min-height: 220px;
  }

  .v-explicativo iframe {
    min-height: 180px;
  }
  .list-dados li {
    width: 100%;
    display: flex;
    align-items: start;
    max-width: 100%;
  }
  .b-lgpd{
    background-image: url('https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2021/05/b-lgpd-mobile.jpg');
    min-height: 665px;
    background-position: bottom;
  }
}
@media (min-width: 576px) and (max-width:600px){
  .b-lgpd{
    min-height: 965px;
  }
}
@media (max-width:347px) {
  .b-lgpd{
    min-height: 730px;
  }
}

/**/

@media(min-width:992px){
  .banner-cadastro{
    background-image: url('https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2021/06/senhora-celular-1920.png');
    background-position-x: center;
  }

  .banner-aceite{
    background-image: url('https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2021/06/homem-idoso-1920.png');
    background-position-x: center;
  }
}

@media (min-width: 768px) {
  .banner-full {
    min-height: 500px;
  }
}

@media (max-width: 605px) {
  .banner-full.banner-cadastro {
    background-image: url("https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2021/06/senhora-mobile.png");
    padding-bottom: 24em;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
  }

  .banner-full.banner-aceite{
    background-image: url("https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2021/06/homem-idoso-mobile.png");
    padding-bottom: 24em;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
  }
}
/* página de segurança */


@media (min-width: 1700px){
  .b-seguranca {
    background-image: url("https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2021/06/b-seguranca-min.png");
    padding: 180px 0px;
  }
}
@media (min-width: 1600px) and (max-width: 1699px) {
  .b-seguranca {
    background-image: url("https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2021/06/b-seguranca-min.png");
    padding: 180px 0px;
  }


}

@media screen and (min-width: 960px) and (max-width: 1599px) {
  .b-seguranca {
    background-image: url("https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2021/06/b-seguranca-min.png");
  }

}

@media (max-width: 991px) {
  .b-seguranca {
    background-image: url("https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2021/06/b-seguranca-mobile-e1623865451850.png");
    padding: 80px 0px 300px 0px;
  }


}

/* Sumário */
body, html{
  overflow-x: initial !important;
}

.sumario{
  position: sticky !important;
  top: 180px !important;
}
